@media (max-width: 767.999px){
    html,body{
        font-size: 12px;
    }

}

@media (max-width: 575.999px){

    .mobile-hidden{
        display: none;
    }

    .section{
        padding: 2rem 0;
    }
    

    .columns__wrap{
    grid-template-columns: 1fr;
    }

    .text-wrap{
        padding: 1rem 0;
    }


    .section_about,
    .section_goal{
        padding: 0;
    }

    .goal_gap {
        gap: 0;
    } 
    
    .goal__img{
        min-height: 370px;
    }

    .help__img,
    .invest__img,
    .consulting__img{
        min-height: 200px;
    }

    .marketing__img,
    .buhgalter__img{
        order: 2;
        min-height: 200px;
    }

    .list_big-nums{
        padding-inline-start: 20px;
    }

    .list-rounded__text_right {
        padding-left: 50px;
    }

    
    .circle_invest li:before{
        text-align: center;
        right: 35%;
    }

    .marketing__ol li:nth-child(1),
    .marketing__ol li:nth-child(2),
    .marketing__ol li:nth-child(3),
    .marketing__ol li:nth-child(4),
    .marketing__ol li:nth-child(5),
    .marketing__ol li:nth-child(6),
    .marketing__ol li:nth-child(7) {
        flex-basis:calc(100% / 3);
        max-width: 121px;
    }

    .invest__ol li:nth-child(1),
    .invest__ol li:nth-child(2),
    .invest__ol li:nth-child(3),
    .invest__ol li:nth-child(4),
    .invest__ol li:nth-child(5),
    .invest__ol li:nth-child(6),
    .invest__ol li:nth-child(7),
    .invest__ol li:nth-child(8) {
        flex-basis:calc(100% / 2);
        max-width: 121px;
    }

    .footer {
        margin-bottom: 30px;
    }
}


@media (max-width: 575.999px){
.contacts__wrap{
    flex-direction: column;
    justify-content: center;
}

.contacts__text {
    color: #fff;
    margin-top: 2rem;
    padding-left: 0;
    border-top: 1px solid #9facd4;
    border-left: 0;
    padding-top: 15px;
}
}

@media (max-width: 409.999px){
    .contacts__wrap svg{
        display: none;
    }
}